﻿<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Fourth Coffee - @Page.Title</title>
        <link href="@Href("~/Styles/Site.css")" rel="stylesheet" />
        <link href="http://ajax.aspnetcdn.com/ajax/jquery.ui/1.8.15/themes/pepper-grinder/jquery-ui.css" rel="stylesheet" />
        <link href="@Href("~/favicon.ico")" rel="shortcut icon" type="image/x-icon" />
        <script src="@Href("~/js/modernizr-2.0.6.js")"></script>
        <script src="http://ajax.aspnetcdn.com/ajax/jQuery/jquery-1.6.2.min.js"></script>
        <script src="http://ajax.aspnetcdn.com/ajax/jquery.ui/1.8.15/jquery-ui.min.js"></script>
    </head>
    <body>
        <div id="page">
            <div id="header">
                <p class="site-title"><a href="@Href("~/")">Fourth Coffee</a></p>
                <ul id="menu">
                    <li><a href="@Href("~/")">Home</a></li>
                    <li><a href="@Href("~/About")">About Us</a></li>
                </ul>
            </div>
            <div id="body">
                @RenderBody()
            </div>
            <div id="footer">
                &copy;@DateTime.Now.Year - Fourth Coffee
            </div>
        </div>
    </body>
</html>